--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Confirm a transaction posted back from the bank to Beanstream.
full_name: ActiveMerchant::Billing::BeanstreamInteracGateway#confirm
is_singleton: false
name: confirm
params: (transaction)
visibility: public
